@charset "utf-8";

.share-list {
    display: flex;
    justify-content: center;
    align-items: center;
    list-style-type: none;
}
.share-list.flag_SP_share {
    width: 90%;
    flex-wrap: wrap;
    margin: 15px auto 0;
    border-top: solid #ddd 1px;
    border-bottom: solid #ddd 1px;
    padding: 15px 0;
}
.share-list.flag_PC_share {
	flex-wrap: nowrap;
	margin: 0 auto;
	margin-top: 10px;
	margin-left: -55px;
	padding-bottom: 60px;
}
.share-list.flag_PC_share.flag_TOP{
	position: relative;
	z-index: 1;
	margin-top: 30px;
	padding-bottom: 20px;
}

.share-list__text {
	font-size: 12px;
	font-weight: bold;
}
.share-list__text.flag_PC_share {
	margin-right: 10px;
}
.share-list__text.flag_SP_share {
	width: 100%;
	margin-bottom: 8px;
	text-align: center;
}

.share-list__item {
	margin-right: 10px;
}

.share-list__item__link {
	display: block;
	width: 38px;
	height: 38px;
	text-indent: -9999px;
}

.share-list__item__link--f{ background: url(https://www.hakobura.jp/images/icn_f.svg) center/contain no-repeat; }
.share-list__item__link--t{ background: url(https://www.hakobura.jp/images/icn_t.svg) center/contain no-repeat; }
.share-list__item__link--l{ background: url(https://www.hakobura.jp/images/icn_l.svg) center/contain no-repeat; }
.share-list__item__link--g{ background: url(https://www.hakobura.jp/images/icn_g.svg) center/contain no-repeat; }
.share-list__item__link--b{ background: url(https://www.hakobura.jp/images/icn_b.svg) center/contain no-repeat; }